/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/
body{ min-width:0px; }
img{ max-width:100%; height:auto; width:auto; }

.tWrap header .nav > li.hasDrop > a{ padding-right:15px; }
.tWrap header .nav > li a.mobileDropdown{ width:10px; height:35px; background:url(../images/mobilenavarrow.png) no-repeat center center; position:absolute; display:block !important; right:0; top:12px; padding:0; min-width:0; }
.tWrap header .nav > li a.mobileDropdown{ background:url(../images/mobilenavarrow.png) no-repeat center center !important; }

/*=============================================================
===== DROPDOWNS ===============================================
=============================================================*/

/* Below minimum width */
@media only screen and (max-width: 1300px) {
	.tWrap .container_12, .tWrap .container_16{ width:960px; }
	
	/* Cobalt Navigation
	.tWrap header .nav > .nav-item-3{ display:none; }*/
	
	.tWrap header #logo{ display:block; max-width:300px; margin:10px auto; }
	
	.tWrap #greybox{width:300px; padding-left:30px; padding-right:30px;}
}

/* 1024 Desktop */
@media only screen and (max-width: 979px) {
	.tWrap .container_12, .tWrap .container_16{ width:748px; }
	
	/* Dropdown grids */
	.tWrap .grid_1, .tWrap .grid_2, .tWrap .grid_3, .tWrap .grid_4, .tWrap .grid_5, .tWrap .grid_6, .tWrap .grid_7, .tWrap .grid_8, .tWrap .grid_9, .tWrap .grid_10, .tWrap .grid_11, .tWrap .grid_12, .tWrap .grid_13, .tWrap .grid_14, .tWrap .grid_15, .tWrap .grid_16, .ccm-layout-col{ clear:both !important; float:none !important; padding-left:0 !important; padding-right:0 !important;width:auto !important; }
	.ccm-layout-col-spacing{ margin:0 !important; }
	
	.tWrap #headerContentContainer table{float:none; margin:0 auto; text-align:center;}
	.tWrap #headerContentContainer{padding-bottom:10px; background-position: bottom center;}
	
	.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{background:none;}
	.tWrap header .nav > li{ background:none; padding-left:0px; }
	.tWrap header .nav > li > a{padding:15px 0; text-align:center;}
	.tWrap header .nav > li.hasDrop > a{padding-right:0;}
	
	.tWrap #greybox{ width:690px; margin-top:20px; }
	
	
	/* Navigation */
	.tWrap header .nav{ width:100%; padding-top:20px; padding-bottom:20px; }
	.tWrap header .nav > li{ width:100%; text-align:left; margin:0; }
	
	.tWrap header .nav > li ul{ position:relative; }
	.tWrap header .nav > li ul li{ width:100%; padding-top:5px; }
	.tWrap header .nav > li ul li a{ color:#8f8f8f; min-width:none; background:none; text-align:center; font-size:13px; padding:5px 0;}
	.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
		background:none; color:#f6610d; text-decoration:none;
	}
	.tWrap header .nav > li > ul ul{ left:0; }
	
	.tWrap .breadcrumbsCont{text-align:center;}

	/* Slideshow */
	.tWrap .flex-direction-nav{ display:none; }
	.tWrap .flex-control-nav{ display:none; }
	
	/* Footer */
	.tWrap footer #zCopyrightWrapper{ float:left; }
}

/* iPad Portrait */
@media only screen and (max-width: 767px) {
	.tWrap .container_12, .tWrap .container_16{ width:460px; }
	body{ font-size:13px; }
	
	.tWrap #greybox{width:400px;}
}

/* Small Tablet */
@media only screen and (max-width: 479px) {
	.tWrap .container_12, .tWrap .container_16{ width:300px; }
	body{ font-size:12px; }
	
	/* Fix galleries for smaller screens */
	.tWrap .deluxe_image_gallery_image > div{ height:auto !important; }
	.tWrap .advanced-slider .navigation-buttons{ display:none !important; }
	
	.tWrap #headerContentContainer table{width:300px;}
	.tWrap #headerContentContainer p{font-size:14px;}
	.tWrap #headerContentContainer .headerInfoSep{display:none;}
	
	.tWrap #greybox{width:240px;}
	.tWrap #homeContentWrapper img{margin-bottom:20px;}
	
	.tWrap .footerWrapper{padding:20px 0;}
	
	
}

/* iPhone */
@media only screen and (max-width: 319px) {
	.tWrap .container_12, .tWrap .container_16{ width:220px; }
	body{ font-size:11px; }
	
	.tWrap #headerContentContainer table{display:none;}
	
	.tWrap #logoContainer{padding:30px 0 10px 0;}
	.tWrap #greybox{width:190px; padding-left:15px; padding-right:15px;}
	
	.tWrap .footerWrapper{padding:7px 0;}
}

/* Small Phone */
@media only screen and (max-width: 239px) {
	.tWrap .container_12, .tWrap .container_16{ width:200px; }
	body{ font-size:10px; }
}